
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #438

audacious doesn't seem to add lots of small wav files properly

April 27, 2014 07:05 - il lumilore

Status: Rejected Start date: April 27, 2014

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.4.2   

Description

when drag and dropping a folder containing a bunch of small wav files (the sounds folder from the original half life), audacious

doesn't seem to be able to play some of them from the playlist. It will skip over some of them randomly, and won't play them if they

are double clicked. About 5% of the entries it will skip over. The files that it can't play change every time I remove and readd all of the

files and if I manually add the file that it can't play, it will play that, so there's nothing wrong with the file itself.

History

#1 - April 27, 2014 15:30 - John Lindgren

What is the output of "audacious -V" when one of the files will not play?

#2 - May 02, 2014 21:53 - il lumilore

What was reproducible stopped being so after restarting audacious.

#3 - May 12, 2014 23:27 - John Lindgren

- Status changed from New to Rejected

Odd, that.  I will go ahead and close this.  If it happens again, see if you can figure out any more details.
